
for tabla in range(1, 11):

    print("======================")
    print("TABLA DEL", tabla)
    print("======================")

    for numero in range(1, 13):
        resultado = tabla * numero
        print(tabla, "x", numero, "=", resultado)
